.gyoumu_naiyo {
	float: left;
	width: 700px;
	position: relative;
	height: 90px;
	margin-bottom: 3px;
}
.gyoumu_naiyo h4 {
	float: left;
	border-style: none;
	z-index: 3;
	position: absolute;
	height: 90px;
	width: 175px;
	display: block;
	left: 10px;
	top: 0px;
}
#main_box .gyoumu_naiyo p{
	width: 510px;
	border: 1px solid #666;
	height: 80px;
	float: left;
	border-radius: 10px;
	margin: 5px 0px 0px;
	padding: 0px 5px 0px 40px;
	vertical-align: middle;
	z-index: 2;
	position: absolute;
	display: table;
	line-height: 20px;
	top: 0px;
	right: 0px;
}
#main_box .gyoumu_naiyo #gyoumu_naiyo_text04{
	line-height: 26px;

}
#business_box02 {
	background: url(../../images/business_img01.jpg) no-repeat right top;
	height: 135px;
	padding-top: 15px;
}



#soudan a {
	display: block;
	border: 3px double #039;
	padding: 5px 10px;
	border-radius: 10px;
	background: #0071D1;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
#table01 tr td {
	text-align: center;
	font-size: 16px;
	width: 220px;
}
#table01 tr th {
	font-size: 15px;
}

#table01 th b {
	display: block;
	background: #06F;
	border: 3px double #666;
	border-radius: 5px;
	color: #333;
}
#table01 th #kojin {
	background: #FFC;
}
#table01 th .s {
	font-size: 11px;
	line-height: 15px;
}

#table01 th #hojin {
	background: #FFFFCC;
}


#table02 tr td {
	font-size: 16px;
	text-align: center;
}
#table02 #slash {
	background: url(../../images/business_slash.png);
}
